» Ubuntu » Paketit » xenial (16.04LTS) » libs » libgnutls-openssl27
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ] [  focal  ]
[ Source: gnutls28  ]

Paketti: libgnutls-openssl27 (3.4.10-4ubuntu1.7 ja muut) [security]

Links for libgnutls-openssl27

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti gnutls28:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GnuTLS Maintainers (Mail Archive)
  • Andreas Metzler
  • Eric Dorland
  • James Westby
  • Simon Josefsson

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

GNU TLS library - OpenSSL wrapper

Muut pakettiin libgnutls-openssl27 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [ei amd64, arm64, ppc64el]
  • dep: libgnutls30 (= 3.4.10-4ubuntu1) [ei amd64, i386]
    GNU TLS library - main runtime library
    dep: libgnutls30 (= 3.4.10-4ubuntu1.7) [amd64, i386]

Imuroi libgnutls-openssl27

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 3.4.10-4ubuntu1.7 21.4 kt99.0 kt [tiedostoluettelo]
arm64 3.4.10-4ubuntu1 19.4 kt94.0 kt [tiedostoluettelo]
armhf 3.4.10-4ubuntu1 18.6 kt81.0 kt [tiedostoluettelo]
i386 3.4.10-4ubuntu1.7 22.3 kt98.0 kt [tiedostoluettelo]
powerpc 3.4.10-4ubuntu1 20.5 kt125.0 kt [tiedostoluettelo]
ppc64el 3.4.10-4ubuntu1 20.7 kt126.0 kt [tiedostoluettelo]
s390x 3.4.10-4ubuntu1 21.3 kt102.0 kt [tiedostoluettelo]